On Tue, Aug 19, 2003 at 08:30:25PM +0900, lukek wrote:
> Hi,
> I am trying to upgrade from 4.5r to 4.8 and have sucessfully cvsup'd the
> sources. As tried to build it though I got a strange error that I don't
> quite understand.
> 
> ===> gnu/usr.bin/cc/f771
> cc -O -pipe -march=pentiumpro -DIN_GCC -DHAVE_CONFIG_H -DPREFIX=\"/usr\" -I/
> usr/obj/usr/src/gnu/usr.bin/cc/f771/../cc_tools -I/usr/src/gnu/u
> sr.bin/cc/f771/../cc_tools -I/usr/src/gnu/usr.bin/cc/f771/../../../../contri
> b/gcc -I/usr/src/gnu/usr.bin/cc/f771/../../../../contrib/gcc/con
> fig -I/usr/src/gnu/usr.bin/cc/f771/../../../../contrib/gcc/f -I.    -D__FBSD
> ID=__RCSID -c /usr/src/gnu/usr.bin/cc/f771/../../../../contrib/g
> cc/f/fini.c
> cpp0: /usr/src/gnu/usr.bin/cc/f771/../../../../contrib/gcc/f/fini.c:
> Input/output error
> *** Error code 1

Looks like you have filesystem corruption or a failing hard disk.
Were there any messages on the console or in /var/log/messages?

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to